How to install libratpoints-2.1.3 on Debian Unstable (Sid)